<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.decouverteservice">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.DecouverteService">
        <service
            android:name=".ServiceLie"
            android:enabled="true"
            android:exported="true"></service>

        <activity
            android:name=".FuseeServiceLie"
            android:exported="false" />
        <activity
            android:name=".FuseeServiceSimple"
            android:exported="false" />

        <service
            android:name=".ServiceSimple"
            android:enabled="true"
            android:exported="true" />

        <activity
            android:name=".MainActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>